Bug 505919 - With black background, filenames invisible after switching to compact view
With black background, filenames invisible after switching to compact view
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 13:58 EDT by Zing
Modified: 2015-03-03 17:40 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.26.3-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:51:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zing 2009-06-14 13:58:58 EDT
Description of problem:

If I hit ctl-3 to switch to compact view, i see the mini thumbnails, but the filenames are not shown.  going back to ctl-1 (icons view) will not show the filenames either at this point also.  ctl-2 (list view) works though, i see the filenames.

I can also get this by hitting ctl-t, and new tab will not show the filenames of either the compact or icons view.

Other than restarting nautilus, i found that middle clicking on a Places or a bookmark, creates a window that _does_ have filenames correctly shown.


Version-Release number of selected component (if applicable):
nautilus-2.26.3-1.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1. start nautilus
2. hit ctl-1 or ctl-3 to switch view mode
  
Actual results:
filenames disappear

Expected results:
filenames shown

Additional info:
this machine was an upgrade from f10 to f11
Comment 1 Zing 2009-07-02 19:00:20 EDT
Upstream Bug Report:
Icons text goes dark if setting a dark background and then switching between Icons       and List view

http://bugzilla.gnome.org/show_bug.cgi?id=578136
Comment 2 Christopher Beland 2009-07-31 14:40:58 EDT
I am able to reproduce this with nautilus-2.26.3-1.fc11.i586, but to clarify the record, it requires setting the background to black.  (It looks like a matter of it being black-text on a black background.)

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Fedora Update System 2009-08-03 09:26:28 EDT
nautilus-2.26.3-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/nautilus-2.26.3-2.fc11
Comment 4 Fedora Update System 2009-08-04 20:32:37 EDT
nautilus-2.26.3-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Zing 2009-12-13 22:16:58 EST
This problem is back in F12:

nautilus-2.28.2-2.fc12.x86_64
Comment 6 Bug Zapper 2010-11-04 07:07:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-05 01:51:16 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.